.f-achro-00 {
  fill: var(--achro-00);
}
.f-achro-10 {
  fill: var(--achro-10);
}
.f-achro-20 {
  fill: var(--achro-20);
}
.f-achro-30 {
  fill: var(--achro-30);
}
.f-achro-40 {
  fill: var(--achro-40);
}
.f-achro-50 {
  fill: var(--achro-50);
}
.f-achro-60 {
  fill: var(--achro-60);
}
.f-achro-70 {
  fill: var(--achro-70);
}
.f-achro-80 {
  fill: var(--achro-80);
}
.f-achro-90 {
  fill: var(--achro-90);
}

.f-violet-00 {
  fill: var(--violet-00);
}
.f-violet-10 {
  fill: var(--violet-10);
}
.f-violet-20 {
  fill: var(--violet-20);
}
.f-violet-30 {
  fill: var(--violet-30);
}
.f-violet-40 {
  fill: var(--violet-40);
}
.f-violet-50 {
  fill: var(--violet-50);
}
.f-violet-60 {
  fill: var(--violet-60);
}
.f-violet-70 {
  fill: var(--violet-70);
}
.f-violet-80 {
  fill: var(--violet-80);
}
.f-violet-90 {
  fill: var(--violet-90);
}

.f-orange-00 {
  fill: var(--orange-00);
}
.f-orange-10 {
  fill: var(--orange-10);
}
.f-orange-20 {
  fill: var(--orange-20);
}
.f-orange-30 {
  fill: var(--orange-30);
}
.f-orange-40 {
  fill: var(--orange-40);
}
.f-orange-50 {
  fill: var(--orange-50);
}
.f-orange-60 {
  fill: var(--orange-60);
}
.f-orange-70 {
  fill: var(--orange-70);
}
.f-orange-80 {
  fill: var(--orange-80);
}
.f-orange-90 {
  fill: var(--orange-90);
}
